Hi,
$subject occurs in simple version test.This test failure says repository does not support versioning

But I have set the following to true

OPTION_VERSIONING_SUPPORTED = true
OPTION_SIMPLE_VERSIONING_SUPPORTED = true

It will be really great if anyone can help me to solve this problem

Regards
/subash